<?xml version="1.0" encoding="UTF-8"?>
<actionScriptProperties mainApplicationPath="Holiday_Trip.mxml" version="3">
<compiler additionalCompilerArguments="-locale en_US" copyDependentFiles="true" enableModuleDebug="true" generateAccessible="false" htmlExpressInstall="true" htmlGenerate="true" htmlHistoryManagement="true" htmlPlayerVersion="9.0.124" htmlPlayerVersionCheck="true" outputFolderPath="bin-debug" sourceFolderPath="src" strict="true" useApolloConfig="false" verifyDigests="true" warn="true">
<compilerSourcePath/>
<libraryPath defaultLinkType="1">
<libraryPathEntry kind="4" path=""/>
<libraryPathEntry kind="1" linkType="1" path="libs"/>
</libraryPath>
<sourceAttachmentPath/>
</compiler>
<applications>
<application path="DisplayVideo.mxml"/>
<application path="Booking.mxml"/>
<application path="AddCity.mxml"/>
<application path="AddCountry.mxml"/>
<application path="UploadVideo.mxml"/>
<application path="ChangePassword.mxml"/>
<application path="Home.mxml"/>
<application path="Payment.mxml"/>
<application path="AddHotel.mxml"/>
<application path="Registration.mxml"/>
<application path="TakePhotoTour.mxml"/>
<application path="Holiday_Trip.mxml"/>
<application path="AdminHome.mxml"/>
<application path="AddImage.mxml"/>
<application path="AdminLogin.mxml"/>
<application path="Login.mxml"/>
<application path="Tour.mxml"/>
</applications>
<modules/>
<buildCSSFiles/>
</actionScriptProperties>
